/* roboto-300 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/roboto-v48-latin/roboto-v48-latin-300.woff2') format('woff2');
}
/* roboto-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v48-latin/roboto-v48-latin-regular.woff2') format('woff2');
}
/* roboto-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v48-latin/roboto-v48-latin-700.woff2') format('woff2');
}
/* roboto-900 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-v48-latin/roboto-v48-latin-900.woff2') format('woff2');
}